Print This Page

Dante Accelerator Driver V2.5.0 for Mac Pro (Late 2013) (Previous version)

Important Notice

  • You cannot double-click to open the uninstaller because of a specification change of Gatekeeper on Mac OS X 10.9.5. In that case, control-click the uninstaller icon in Finder, and select "Open" from the top of the contextual menu that appears. Once you open it, you can double-click to open it after that.
  • You need to update the Dante Accelerator Firmware to V2.5.0.
  • Customers using Mac Pro up to Mid 2012 is not required to update to the V2.5.0.

Dante Accelerator Firmware/Driver Compatibility

Firmware(mac) Driver(mac)
2.5.0 2.5.1/2.5.0
2.0.0-2 2.0.0
1.0.1-2 1.0.1
1.0.0 1.0.0

Main Revisions and Enhancements

Main Revisions and Enhancements

V2.0.0 to V2.5.0

Specification Changes

  • Mac Pro (Late 2013) is now supported. You will need the Thunderbolt Expansion Box to connect Dante Accelerator to the Thunderbolt port of a Mac computer. Following models to be verified for use with Dante Accelerator.
    - Sonnet Echo Express SE II / Echo Express III-D/ Echo Express/ Echo Express Pro
    - Magma ExpressBox 1T/3T (non-Thunderbolt 2 compliant model)

Known Issue

  • Dante Accelerator Driver may not work if the Thunderbolt Expansion Box is connected to a Mac computer after starting the Mac. Make sure to connect the Thunderbolt Expansion Box to the computer before starting it.

System Requirements

OS OS 10.9.x
PC Mac Pro (Late 2013)
RAM 12GB
HDD 64M Cache (recommended) 7200rpm
Thunderbolt Expansion Box Sonnet Echo Express SE II/ Echo Express III-D/ Echo Express/ Echo Express Pro, Magma ExpressBox 1T/3T (non-Thunderbolt 2 compliant model)

former version information.

Dante Accelerator firmware V2.0.0

Specification Changes
  • Now supports Dante Redundancy. (The secondary port became available.)
Fixed Bug
  • Solved the problem in which the Dante Accelerator for which Pull up/Pull down is set to enable does not work properly in OS X 10.8.
Known Issue
  • None.

Dante Accelerator firmware V1.0.1

Specification Changes
  • Disabled the Pull up/Pull down settings in OS X 10.8 which does not support Pull up/Pull down.
  • This firmware does not support Dante Accelerator Driver V1.0.0 for Mac. V1.0.1 or later is required for use.
Fixed Bug
  • Solved the problem in which the noise might occur when changing the Pull up/Pull down settings in Mac OS X 10.6 or 10.7.
Known Issue

To customers planning to use the card from OS X 10.6 or 10.7 to 10.8.

  • The Dante Accelerator for which Pull up/Pull down is set to enable does not work properly in OS X 10.8. Before installing, set the Pull up/Pull down setting to “None”

Dante Accelerator firmware V1.0.0

  • The initial release version.

License agreement and software

Dante Accelerator Driver V2.5.0 for Mac Pro (Late 2013) (Previous version)

Return to Top